columns(6)

NAME
columns - simple game for X

SYNTAX
columns

Description
columns is a suite of simple video games. To play the game, you need X and a color display. To win the game, you must get 3 squares in a row, again and again.

Bugs
right.

Tasks for the bored
Add a score file Do a better job with the animation. Add sound effects. Build a mouse driven version. Pick beautiful colors. Build a multi-player version....

Acknowledgments
I saw a similar game on a PC.

Author
Bill Kalsow.